//	Zinc Application Framework - Z_PRINT.CPP
//	COPYRIGHT (C) 1990-1999.  All Rights Reserved.
//	Zinc Software Incorporated.  Pleasant Grove, Utah  USA

#include <z_print.hpp>

ZafPaperOrientation ZafPrinter::PaperOrientation(void) const 
{ 
	return (paperOrientation); 
}

ZafPrinterType ZafPrinter::PrinterType(void) const 
{ 
	return (printerType); 
}

